@charset "utf-8";

body div.ccm-page header nav ul a,
body .container tr,
body .container td,
body p {
font-family: "Lucida Grande","segoe UI","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN",Meiryo,Arial,sans-serif;
    font-size: 14.0px;
}
body .container h1,
body .container h2,
body .container h3,
body .container p strong,
body .container p.title-caps-bold,
.container table.goods_wrap td  {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 2.4em;
}

.front-page .header-logo {
	background: rgba(255,255,255,0);
    border: solid 0px #fff;

    top: 0%;
}
.front-page .header-logo a {
    outline: 0px solid;
}

/******** Header *************/
.header-container {
    border-top: solid 10px #FFF1B7;
/*    background-color: #FFFFBF;*/
}

/******** G Navi *************/
@media screen and (min-width: 768px){
    .global-navi.global-navi {
    width: 100%;
    min-height: 20px;
    margin: 0;
    padding: 0;
    background: #FFF1B7;
    position: relative;
}
}

.animenu a, .animenu a:visited, .animenu a:focus {
    color: #B8AB07;
    text-decoration: none;
}

.animenu__nav > li > a {
    width: 100%;
    padding: 10px 5px;
    background-color: #FFF1B7;
    position: relative;
}

.animenu__nav a.nav-path-selected {
    color: #f3f3f2;
    background-color: #B8AB07;
}

/******** Search *************/
/*.ccm-page .header-search {
    margin: 0px auto 0px;
    text-align: center;
	height: 0;
}*/

.front-page .header-search {
    height: 0;
    float: none;
    width: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 43%;
    z-index: 0;
    pointer-events: none;
}

/******** Main Container *************/
.main-container {
    padding: 0;
    background-color: #fff;
    overflow: hidden;
}

/******** 見出し *************/
.ccm-page .heading-types .left-border span {
    margin: 0;
    padding: 0 0 0 15px;
    color: #BB4747;
    border-left: solid 6px #BB4747;
}


/******** Table *************/
table {
	width: 100%;
	margin: 0 auto 30px auto;
	border: 1px solid #FFDD97;
}

table th {
	width: 30%;
	padding: 0.6rem;
	text-align: center;
}

table td {
	width: 70%;
	padding: 0.6rem;
	text-align: left;
}

table.block4 td {
	width: 25%;
	padding: 0.6rem;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #FEFEE9;
}

/******** Form *************/
.ccm-page .form-group {
    margin-bottom: 20px;
    content: " ";
    display: block;
    clear: both;
}

/******** Footer *************/
.footer-container {
    padding: 0;
    color: #dcdddd;
    text-align: center;
    background-color: #B7AA07;
    overflow: hidden;
    position: relative;
}








p span.state{
    background-color: #EA5413;
    color: #FFF;
    padding: 0.2rem 1rem;
    border-radius: 6px;
}

p span.gift{
    background-color: #00693F;
    color: #FFF;
    padding: 0.2rem 1rem;
    border-radius: 6px;
}

p span.myself{
    background-color: #339900;
    color: #FFF;
    padding: 0.2rem 1rem;
    border-radius: 6px;
}



body.home h2 {
margin: 0 0 30px;
    color: #2d2d2d;
    font-size: 2.4em;
    font-weight: 400;
}

.main-container .home-content-inner .home-upper {
    background-color: #FFF;
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text h2 {
    color: #FFF;
    text-shadow: 0 0 .3em rgba(0,0,0,0.9);
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text p {
    color: #FFF;
    text-shadow: 0 0 .3em rgba(0,0,0,0.9);
}



.top_about_wrap p {
	font-size: 80%;
}

span.infoTel {
    color: #FFF;
    font-size: 10px;
    background: #84553F;
    padding: 1px 4px;
    margin: 0 5px 0 14px;
}
span.binfo {
    color: #FFF;
    background: #eee;
    padding: 4px 8px;
    margin: 0 auto;
}
.area-content-accent {
    margin-top: 80px;
    margin-bottom: -50px;
    padding: 35px 0 5px;
    background-color: #fbfaf5;
    border-top: 1px solid #dddcd6;
}



.container table.goods_wrap {
	width: 100%;
	margin: 0 auto 10px auto;
	border: 1px solid #dcdcdc;
}

.container table.goods_wrap td {
	padding: 0.6rem;
	color: #d36;
	text-align: center;
}


body div.ccm-page header nav ul a, body p {
font-family: "Lucida Grande","segoe UI","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN",Meiryo,Arial,sans-serif;

}

/*
     FILE ARCHIVED ON 05:56:42 May 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:18:32 Jul 18, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 94.45
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.073
  cdx.remote: 0.08
  esindex: 0.009
  LoadShardBlock: 65.403 (3)
  PetaboxLoader3.datanode: 127.714 (5)
  CDXLines.iter: 12.915 (3)
  load_resource: 248.616 (2)
  PetaboxLoader3.resolve: 105.35 (2)
*/

#formblock2192 .fields {
	display: flex;
	flex-wrap: wrap;
}
#formblock2192 .fields .form-group {
	width: 100%;
}
#formblock2192 .fields .form-group:nth-child(-n + 6) {
	width: 22%;
	text-align: center;
	margin-left: 1.5%;
	margin-right: 1.5%;
	position: relative;
	padding-bottom: 36px;
	margin-bottom: 48px;
}
#formblock2192 .fields .form-group:nth-child(-n + 6) label {
	text-align: left;
}
#formblock2192 .fields .form-group:nth-child(-n + 6) select {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	text-align: center;
}
#formblock2192::before {
	content: '▼ 商品ごとに、ご注文の個数を選択してください';
	font-weight: bold;
	display: block;
	margin-bottom: 1em;
}
#formblock2192 .fields .form-group:nth-child(-n + 6)::before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 100%;
	margin: 0 auto 8px;
	background-position: center;
	background-size: cover;
	border: 1px solid #ddd;
}
#formblock2192 .fields .form-group:nth-child(1)::before {
	background-image: url(https://www.niigata-yamayo.net/application/files/thumbnails/large/9414/5863/8616/771cbc12de402e47380356b4660c2ef5.jpg);
}
#formblock2192 .fields .form-group:nth-child(2)::before {
	background-image: url(https://www.niigata-yamayo.net/application/files/2114/5863/7877/ab7e07091ea9f2eb2b46fc67ff12ec20.jpg);
}
#formblock2192 .fields .form-group:nth-child(3)::before {
	background-image: url(https://www.niigata-yamayo.net/application/files/1014/5863/8249/81df8d9ffcbca39cb10dec62c9a637a3.jpg);
}
#formblock2192 .fields .form-group:nth-child(4)::before {
	background-image: url(https://www.niigata-yamayo.net/application/files/9914/5866/8897/2_.jpg);
}
#formblock2192 .fields .form-group:nth-child(5)::before {
	background-image: url(https://www.niigata-yamayo.net/application/files/3115/3388/6841/32ba411b4a054957065dc993df474cfa.jpg);
}
#formblock2192 .fields .form-group:nth-child(6)::before {
	background-image: url(https://www.niigata-yamayo.net/application/files/3415/3449/2427/ef6c90719da4f4c8dea9edfd5f58f70a.jpg);
}
